
.parallax_1 {
    background-image: url("../incs/images/responsive_design.jpg"); 

background-position:center;   background-attachment: fixed;width:100%;
background-repeat: no-repeat;
  background-size: cover;
}
.parallax_2 {
    background-image: url("../incs/images/web_code.jpg");
	  background-attachment: fixed;background-position:center; 
	  background-repeat: no-repeat;
  background-size: cover;
}
.parallax_3{
    background-image: url("../incs/images/package_deals.jpg");
	  background-attachment: fixed;background-position:center; 
	  background-repeat: no-repeat;
  background-size: cover;
}
.parallax_4{
    background-image: url("../incs/images/contact.jpg");
	  background-attachment: fixed;background-position:center;
	  background-repeat: no-repeat;
  background-size: cover;
}
.packageContainer{width:800px; margin:auto; overflow:auto;}
.packages{width:200px;  background:#1e1e1e;margin:auto;float:left;border:solid #000 1px; text-align:center;}
.packageName{width:100%; border-bottom:solid #000 1px;border-top:solid #000 1px;padding:10px; text-shadow: 1px 2px #000; font-family:'Aldrich';}
.packagePrice{width:100%; padding:10px;  text-shadow: 1px 2px #000; font-family:'Aldrich';}
.packageDesc{color:#000; width:80%; padding:10px; margin:auto; background:#fefefe; font-size:14px; border-radius:10px; margin-bottom:10px; font-size:12px;}
.packageDescX{width:80%; padding:10px; margin:auto; background:#777; font-size:14px; border-radius:10px; margin-bottom:10px; font-size:12px;text-shadow: 1px 1px #000; }
.check{float:left;}
.enquire{width:100%; border-bottom:solid #000 1px;border-top:solid #000 1px;padding:10px; text-shadow: 1px 2px #000; font-family:'Aldrich';}
.packages:hover > .enquire  {
    background:#484848;
}
.packages:hover > .packageName  {
    background:#484848;
}
.packages:hover {
    cursor:pointer;
}
.contentColor{color:#fefefe;background-color:rgba(0, 0, 0, 0.7);overflow:auto;}

.folioContainer{width:800px; margin:auto; overflow:show;}
.folios{width:394px;  background:#1e1e1e;margin:auto;float:left;border:solid #000 1px; text-align:center;margin:3px;float:left;}
.folioName{width:100%; border-bottom:solid #000 1px;border-top:solid #000 1px;padding:10px; text-shadow: 1px 2px #000; font-family: 'Maven Pro', sans-serif; font-size:18px;}
.folioPic{width:100%;  text-shadow: 1px 2px #000; background:#3e3e3e; color:#fefefe}
.folioView{width:100%; border-bottom:solid #000 1px;border-top:solid #000 1px;padding:10px; text-shadow: 1px 2px #000; font-family: 'Maven Pro', sans-serif; font-size:14px; font-weight:bold;}
.folios:hover > .folioView  {
    background:#484848;
}
.folios:hover > .folioName  {
    background:#484848;
}
.folios:hover {
    cursor:pointer;
}